      module Vgrnout
      use kind_spec

C...Created by Pacific-Sierra Research VAST-90 2.06G2  15:15:56   5/18/01
      integer   nwguid, nmod, nphase, isimm, ndim0, ndim1
      real(kind=dp)   freqcy,width,dwall,heigth,dnedge,dndx,dxpl,
     1   phmin,phmax
      end module Vgrnout
